@charset "UTF-8";
.logo img{vertical-align:middle !important;}
.titlestyle199342{ font-size: 9pt; font-family: ; text-decoration: none ;}
A.c199342 {
font-size: 9pt; font-family: ; text-decoration: none 
;}
A.c199342:link {
color:;}
A.c199342:visited {
color:;}
A.c199342:active {
color: ;}
A.c199342:hover {
color: ;}
.closestyle202451{ font-size:12px;color:#333333;text-decoration: none ;}

